package app.furmeet.events.system.helper

import android.text.Spannable
import android.text.SpannableString

fun SpannableString(string: String, vararg spans: Any) =
        SpannableString.valueOf(string).apply {
            spans.forEach {
                setSpan(
                        it,
                        0,
                        this.length,
                        Spannable.SPAN_EXCLUSIVE_EXCLUSIVE
                )
            }
        }